[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Can I build svn 1.3/1.4 using gettext-0.14.4 ?

From: D.J. Heap <djheap_at_gmail.com>
Date: 2006-05-11 16:04:03 CEST

On 5/10/06, Dongsheng Song <dongsheng.song@gmail.com> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> I see gettext-0.14.4 on http://gnuwin32.sourceforge.net long ago, can I
> building svn using gettext-0.14.4 instead of gettext-0.14.1
> (svn-win32-libintl.zip) ?
>
> I prepare build svn 1.3/1.4 for windows with these prerequisites:
>
> Visual Studio 2005
> apache 2.2.2
> OpenSSL 0.9.8b
> zlib 1.2.3
> expat 2.0.0
> db 4.4.20
> python 2.4.3
>
> Can someone give me some advice ?
>

Subversion on Win32 isn't yet compatible with Apache 2.2.2 and IIRC
Subversion 1.3 needs a bit of tweaking before it will build in VS2005,
but 1.4 should be fine with VS2005.

DJ

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu May 11 16:04:38 2006

This is an archived mail posted to the Subversion Dev mailing list.